<?xml version="1.0" encoding="UTF-8"?>

<NBA_ROOT>
  <DEFINE>
    <區分碼>F</區分碼>
    <資料別>基金數額表</資料別>
  </DEFINE>
  <COMMON>
    <年度>107</年度>
    <基金>3134001</基金>
    <階段>3</階段>
    <版本>1</版本>
    <業務別>A</業務別>
  </COMMON>
  <FNWFFUNDCASH>
    <ROW>
      <以代管國有財產撥充決算數>0.00</以代管國有財產撥充決算數>
      <以代管國有財產撥充預算數>0.00</以代管國有財產撥充預算數>
      <賸餘撥充決算數>0.00</賸餘撥充決算數>
      <賸餘撥充預算數>0.00</賸餘撥充預算數>
      <以前年度公積撥充決算數>0.00</以前年度公積撥充決算數>
      <以前年度公積撥充預算數>0.00</以前年度公積撥充預算數>
      <國庫增撥決算數>0.00</國庫增撥決算數>
      <國庫增撥預算數>0.00</國庫增撥預算數>
      <期初基金額備註></期初基金額備註>
      <以前年度公積撥充備註></以前年度公積撥充備註>
      <賸餘撥充備註></賸餘撥充備註>
      <以代管國有財產撥充備註></以代管國有財產撥充備註>
      <國庫增撥備註></國庫增撥備註>
      <其他增加數備註></其他增加數備註>
      <填補短絀數備註></填補短絀數備註>
      <解繳國庫備註></解繳國庫備註>
      <其他減少數備註></其他減少數備註>
      <期末基金額預算數>10005649000.00</期末基金額預算數>
      <期末基金額決算數>10005648600.50</期末基金額決算數>
      <期初基金額預算數>10005649000.00</期初基金額預算數>
      <期初基金額決算數>10005648600.50</期初基金額決算數>
      <期末基金額備註></期末基金額備註>
      <解繳國庫決算數>0.00</解繳國庫決算數>
      <填補短絀數決算數>0.00</填補短絀數決算數>
      <其他減少數決算數>0.00</其他減少數決算數>
      <解繳國庫預算數>0.00</解繳國庫預算數>
      <填補短絀數預算數>0.00</填補短絀數預算數>
      <其他減少數預算數>0.00</其他減少數預算數>
      <其他增加數決算數>0.00</其他增加數決算數>
      <其他增加數預算數>0.00</其他增加數預算數>
    </ROW>
  </FNWFFUNDCASH>
</NBA_ROOT>
